#!/bin/bash
echo "-------------------KeyWild CAD Library Africa Map--------------------------"
echo "                Number of script files for this series:          166"
echo "              Total number of segments for this series:        4,489"
echo "        Total number of 'Coast' points for this series:      311,712"
echo "      Total number of 'Boundry' points for this series:      114,803"
echo "        Total number of 'River' points for this series:      597,474"
echo "                Total number of points for this series:    1,023,989"
echo "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program here. 
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/africa_map.dwg"
date > africa_map_times_start.txt
date
# comment out the lines for the the detail levels that you do not want

echo africa-boundaries 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-008.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-009.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-010.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-011.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-012.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-013.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-014.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-015.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-016.scr"

echo africa-boundaries 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(02)-017.scr"

echo africa-boundaries 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(03)-018.scr"
# -------------------------------------------------------------------------------------------

echo africa-coasts 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-019.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-020.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-021.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-022.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-023.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-024.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-025.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-026.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-027.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-028.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-029.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-030.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-031.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-032.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-033.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-034.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-035.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-036.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-037.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-038.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-039.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-040.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-041.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-042.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-043.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-044.scr"

echo africa-coasts 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-045.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-046.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-047.scr"

echo africa-coasts 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-048.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-049.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-050.scr"

echo africa-coasts 04
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-051.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-052.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-053.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-054.scr"

echo africa-coasts 06
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(06)-055.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(06)-056.scr"

echo africa-coasts 07
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-057.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-058.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-059.scr"

echo echo africa-coasts 08
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(08)-060.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(08)-061.scr"

echo echo africa-coasts 09
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-062.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-063.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-064.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-065.scr"

echo echo africa-coasts 10
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-066.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-067.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-068.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-069.scr"
# ---------------------------------------------------------------------------------------

echo africa-rivers 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-070.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-071.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-072.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-073.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-074.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-075.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-076.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-077.scr"

echo africa-rivers 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-078.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-079.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-080.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-081.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-082.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-083.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-084.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-085.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-086.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-087.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-088.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-089.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-090.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-091.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-092.scr"

echo africa-rivers 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-093.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-094.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-095.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-096.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-097.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-098.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-099.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-100.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-101.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-102.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-103.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-104.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-105.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-106.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-107.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-108.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-109.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-110.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-111.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-112.scr"

echo africa-rivers 04
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-113.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-114.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-115.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-116.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-117.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-118.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-119.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-120.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-121.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-122.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-123.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-124.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-125.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-126.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-127.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-128.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-129.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-130.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-131.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-132.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-133.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-134.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-135.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-136.scr"

echo africa-rivers 05
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-137.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-138.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-139.scr"

echo africa-rivers 06
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-140.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-141.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-142.scr"

echo africa-rivers 07
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-143.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-144.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-145.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-146.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-147.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-148.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-149.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-150.scr"

echo africa-rivers 08
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-151.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-152.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-153.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-154.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-155.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-156.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-157.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-158.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-159.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-160.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-161.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-162.scr"

echo africa-rivers 10
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(10)-163.scr"

echo africa-rivers 11
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(11)-164.scr"

echo africa-rivers 13
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(13)-165.scr"

date > africa_map_times_end.txt

# -------- end of file -------------