#!/bin/bash
echo "---------------------KeyWild CAD Library All Maps-------------------------"
echo "                 Number of script files for this series:          923"
echo "               Total number of segments for this series:      121,919"
echo "         Total number of 'Coast' points for this series:    2,784,268"
echo "       Total number of 'Boundry' points for this series:      341,254"
echo "         Total number of 'River' points for this series:    2,498,655"
echo "         Total number of 'State' points for this series:       61,763"
echo "                 Total number of points for this series:    5,685,940"
echo "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program here. 
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

# --------AFRICA------------------------------------------------------------------------------
cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/africa_map.dwg"
date > africa_map_times_start.txt
date
# comment out the lines for the the detail levels that you do not want

echo africa-boundaries 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-008.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-009.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-010.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-011.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-012.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-013.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-014.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-015.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(01)-016.scr"

echo africa-boundaries 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(02)-017.scr"

echo africa-boundaries 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-boundaries(03)-018.scr"
# -------------------------------------------------------------------------------------------

echo africa-coasts 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-019.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-020.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-021.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-022.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-023.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-024.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-025.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-026.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-027.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-028.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-029.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-030.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-031.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-032.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-033.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-034.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-035.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-036.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-037.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-038.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-039.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-040.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-041.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-042.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-043.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(01)-044.scr"

echo africa-coasts 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-045.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-046.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(02)-047.scr"

echo africa-coasts 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-048.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-049.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(03)-050.scr"

echo africa-coasts 04
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-051.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-052.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-053.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(04)-054.scr"

echo africa-coasts 06
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(06)-055.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(06)-056.scr"

echo africa-coasts 07
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-057.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-058.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(07)-059.scr"

echo echo africa-coasts 08
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(08)-060.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(08)-061.scr"

echo echo africa-coasts 09
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-062.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-063.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-064.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(09)-065.scr"

echo echo africa-coasts 10
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-066.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-067.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-068.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-coasts(10)-069.scr"
# ---------------------------------------------------------------------------------------

echo africa-rivers 01
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-070.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-071.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-072.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-073.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-074.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-075.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-076.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(01)-077.scr"

echo africa-rivers 02
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-078.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-079.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-080.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-081.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-082.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-083.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-084.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-085.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-086.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-087.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-088.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-089.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-090.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-091.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(02)-092.scr"

echo africa-rivers 03
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-093.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-094.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-095.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-096.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-097.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-098.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-099.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-100.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-101.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-102.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-103.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-104.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-105.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-106.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-107.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-108.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-109.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-110.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-111.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(03)-112.scr"

echo africa-rivers 04
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-113.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-114.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-115.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-116.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-117.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-118.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-119.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-120.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-121.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-122.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-123.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-124.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-125.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-126.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-127.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-128.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-129.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-130.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-131.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-132.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-133.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-134.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-135.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(04)-136.scr"

echo africa-rivers 05
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-137.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-138.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(05)-139.scr"

echo africa-rivers 06
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-140.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-141.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(06)-142.scr"

echo africa-rivers 07
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-143.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-144.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-145.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-146.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-147.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-148.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-149.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(07)-150.scr"

echo africa-rivers 08
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-151.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-152.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-153.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-154.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-155.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-156.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-157.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-158.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-159.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-160.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-161.scr"
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(08)-162.scr"

echo africa-rivers 10
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(10)-163.scr"

echo africa-rivers 11
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(11)-164.scr"

echo africa-rivers 13
"$CadProg" "$WorkDir/africa_map.dwg" -b "$WorkDir/scripts-small/africa-rivers(13)-165.scr"

date > africa_map_times_end.txt

# --------ASIA------------------------------------------------------------------------------

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/asia_map.dwg"
date > asia_map_times_start.txt
date
# comment out the lines for the detail level that you do not want

echo asia-boundaries 01 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-008.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-009.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-010.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-011.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-012.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-013.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-014.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-015.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(02)-016.scr"
echo asia-boundaries 03 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(03)-017.scr"
# ----------------------------------------------------------------------------------------

echo asia-coasts 01 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-018.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-019.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-020.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-021.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-022.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-023.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-024.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-025.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-026.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-027.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-028.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-029.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-030.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-031.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-032.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-033.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-034.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-035.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-036.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-037.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-038.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-039.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-040.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-041.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-042.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-043.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-044.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-045.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-046.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-047.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-048.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-049.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-050.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-051.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-052.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-053.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-054.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-055.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-056.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-057.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-058.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-059.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-060.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-061.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-062.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-063.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-064.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-065.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-066.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-067.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-068.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-069.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-070.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-071.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-072.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-073.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-074.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-075.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-076.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-077.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-078.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-079.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-080.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-081.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-082.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-083.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-084.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-085.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-086.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-087.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-088.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-089.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-090.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-091.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-092.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-093.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-094.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-095.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-096.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-097.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-098.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-099.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-100.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-101.scr"

echo asia-coasts 02
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-102.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-103.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-104.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-105.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-106.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-107.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-108.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-109.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-110.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-111.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-112.scr"

echo asia-coasts 03
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-113.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-114.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-115.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-116.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-117.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-118.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-119.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-120.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-121.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-122.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-123.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-124.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-125.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-126.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-127.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-128.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-129.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-130.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-131.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-132.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-133.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-134.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-135.scr"

echo asia-coasts 04
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-136.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-137.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-138.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-139.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-140.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-141.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-142.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-143.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-144.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-145.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-146.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-147.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-148.scr"

echo asia-coasts 06
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(06)-149.scr"

echo asia-coasts 07
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(07)-150.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(07)-151.scr"

echo asia-coasts 08
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-152.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-153.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-154.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-155.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-156.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-157.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-158.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-159.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-160.scr"

echo asia-coasts 09
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-161.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-162.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-163.scr"

echo asia-coasts 10
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(10)-164.scr"
# ------------------------------------------------------------------------------------

echo asia-rivers 01
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-165.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-166.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-167.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-168.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-169.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-170.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-171.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-172.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-173.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-174.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-175.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-176.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-177.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-178.scr"

echo asia-rivers 02  
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-179.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-180.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-181.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-182.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-183.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-184.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-185.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-186.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-187.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-188.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-189.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-190.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-191.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-192.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-193.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-194.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-195.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-196.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-197.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-198.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-199.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-200.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-201.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-202.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-203.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-204.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-205.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-206.scr"

echo asia-rivers 03
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-207.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-208.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-209.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-210.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-211.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-212.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-213.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-214.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-215.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-216.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-217.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-218.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-219.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-220.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-221.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-222.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-223.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-224.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-225.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-226.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-227.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-228.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-229.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-230.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-231.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-232.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-233.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-234.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-235.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-236.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-237.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-238.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-239.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-240.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-241.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-242.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-243.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-244.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-245.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-246.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-247.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-248.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-249.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-250.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-251.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-252.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-253.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-254.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-255.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-256.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-257.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-258.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-259.scr"

echo asia-rivers 04 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-260.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-261.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-262.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-263.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-264.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-265.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-266.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-267.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-268.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-269.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-270.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-271.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-272.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-273.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-274.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-275.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-276.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-277.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-278.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-279.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-280.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-281.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-282.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-283.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-284.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-285.scr"

echo asia-rivers 05
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-286.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-287.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-288.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-289.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-290.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-291.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-292.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-293.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-294.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-295.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-296.scr"

echo asia-rivers 06
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-297.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-298.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-299.scr"

echo asia-rivers 07
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-300.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-301.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-302.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-303.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-304.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-305.scr"

echo asia-rivers 08
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(08)-306.scr"

echo asia-rivers 10
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(10)-307.scr"

echo asia-rivers 11
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(11)-308.scr"

echo asia-rivers 13
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-309.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-310.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-311.scr"

date > asia_map_times_end.txt

# --------EUROPE------------------------------------------------------------------------------
cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/europe_map.dwg"
date > europe_map_times_start.txt
date
# comment out lines for detail levels that you do not want

echo europe-boundaries 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-006.scr"

europe-boundaries 03 
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(03)-007.scr"
# ------------------------------------------------------------------------------------------

echo europe-coasts 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-008.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-009.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-010.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-011.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-012.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-013.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-014.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-015.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-016.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-017.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-018.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-019.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-020.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-021.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-022.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-023.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-024.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-025.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-026.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-027.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-028.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-029.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-030.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-031.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-032.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-033.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-034.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-035.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-036.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-037.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-038.scr"

echo europe-coasts 02
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-039.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-040.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-041.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-042.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-043.scr"

echo europe-coasts 03
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-044.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-045.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-046.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-047.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-048.scr"

echo europe-coasts 04
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-049.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-050.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-051.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-052.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-053.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-054.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-055.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-056.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-057.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-058.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-059.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-060.scr"

echo europe-coasts 15
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(15)-061.scr"
# -------------------------------------------------------------------------------------

echo europe-rivers 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-062.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-063.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-064.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-065.scr"

echo europe-rivers 02
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-066.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-067.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-068.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-069.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-070.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-071.scr"

echo europe-rivers 03
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-072.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-073.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-074.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-075.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-076.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-077.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-078.scr"

echo europe-rivers 04
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-079.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-080.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-081.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-082.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-083.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-084.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-085.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-086.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-087.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-088.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-089.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-090.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-091.scr"

echo europe-rivers 05
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(05)-092.scr"

echo europe-rivers 10
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(10)-093.scr"

echo europe-rivers 11
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(11)-094.scr"

date > europe_map_times_end.txt


# --------NORTH AMERICA------------------------------------------------------------------------------
cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/north_america.dwg"
date > north_america_times_start.txt
date

# comment out the lines for the detail level that you do not want

echo north_america-boundaries 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-boundaries(01)-001.scr"
# ----------------------------------------------------------------------------------------------------

echo north_america-coasts 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-002.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-003.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-004.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-005.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-006.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-007.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-008.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-009.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-010.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-011.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-012.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-013.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-014.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-015.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-016.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-017.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-018.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-019.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-020.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-021.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-022.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-023.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-024.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-025.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-026.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-027.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-028.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-029.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-030.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-031.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-032.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-033.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-034.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-035.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-036.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-037.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-038.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-039.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-040.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-041.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-042.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-043.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-044.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-045.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-046.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-047.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-048.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-049.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-050.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-051.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-052.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-053.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-054.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-055.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-056.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-057.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-058.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-059.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-060.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-061.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-062.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-063.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-064.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-065.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-066.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-067.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-068.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-069.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-070.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-071.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-072.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-073.scr"

north_america-coasts 02
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-074.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-075.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-076.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-077.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-078.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-079.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-080.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-081.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-082.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-083.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-084.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-085.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-086.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-087.scr"

north_america-coasts 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-088.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-089.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-090.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-091.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-092.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-093.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-094.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-095.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-096.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-097.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-098.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-099.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-100.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-101.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-102.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-103.scr"

north_america-coasts 04
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-104.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-105.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-106.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-107.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-108.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-109.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-110.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-111.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-112.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-113.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-114.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-115.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-116.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-117.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-118.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-119.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-120.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-121.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-122.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-123.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-124.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-125.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-126.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-127.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-128.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-129.scr"

north_america-coasts 06
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(06)-130.scr"

north_america-coasts 07
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(07)-131.scr"

north_america-coasts 09
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(09)-132.scr"

north_america-coasts 10
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(10)-133.scr"
# ------------------------------------------------------------------------------------------------

echo north_america-rivers 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-134.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-135.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-136.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-137.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-138.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-139.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-140.scr"

echo north_america-rivers 02
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-141.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-142.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-143.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-144.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-145.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-146.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-147.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-148.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-149.scr"

echo north_america-rivers 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-150.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-151.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-152.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-153.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-154.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-155.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-156.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-157.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-158.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-159.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-160.scr"

echo north_america-rivers 04
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-161.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-162.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-163.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-164.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-165.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-166.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-167.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-168.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-169.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-170.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-171.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-172.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-173.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-174.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-175.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-176.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-177.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-178.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-179.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-180.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-181.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-182.scr"

echo north_america-rivers 05
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(05)-183.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(05)-184.scr"

echo north_america-rivers 07
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(07)-185.scr"

echo north_america-rivers 08
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(08)-186.scr"

echo north_america-rivers 10
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(10)-187.scr"

echo north_america-rivers 11
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(11)-188.scr"

echo north_america-rivers 13
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(13)-189.scr"
# ------------------------------------------------------------------------------------------------

echo north_america-states 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-190.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-191.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-192.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-193.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-194.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-195.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-196.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-197.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-198.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-199.scr"

north_america-states 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(03)-200.scr"

date > north_america_times_end.txt

# --------SOUTH AMERICA------------------------------------------------------------------------------

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/south_america.dwg"
date > south_america_times_start.txt
date
# comment out the deatil level that you do not want 

echo south_america-boundaries 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-008.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(02)-009.scr"
echo south_america-boundaries(03)
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(03)-010.scr"
# ---------------------------------------------------------------------------------------------------

echo south_america-coasts 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-011.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-012.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-013.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-014.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-015.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-016.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-017.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-018.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-019.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-020.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-021.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-022.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-023.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-024.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-025.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-026.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-027.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-028.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-029.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-030.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-031.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-032.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-033.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-034.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-035.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-036.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-037.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-038.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-039.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-040.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-041.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-042.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-043.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-044.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-045.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-046.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-047.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-048.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-049.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-050.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-051.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-052.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-053.scr"

echo south_america-coasts 02
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-054.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-055.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-056.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-057.scr"

echo south_america-coasts 03
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-058.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-059.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-060.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-061.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-062.scr"

echo south_america-coasts 04
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-063.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-064.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-065.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-066.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-067.scr"

echo south_america-coasts 07
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(07)-068.scr"

echo south_america-coasts 08
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(08)-069.scr"

echo south_america-coasts 09
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(09)-070.scr"

echo south_america-coasts 10
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(10)-071.scr"

echo south_america-coasts 13
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(13)-072.scr"

echo south_america-coasts 14
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(14)-073.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(14)-074.scr"
# -----------------------------------------------------------------------------------------------

echo south_america-rivers 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-075.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-076.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-077.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-078.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-079.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-080.scr"

echo south_america-rivers 02
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-081.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-082.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-083.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-084.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-085.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-086.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-087.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-088.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-089.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-090.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-091.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-092.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-093.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-094.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-095.scr"

echo south_america-rivers 03
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-096.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-097.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-098.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-099.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-100.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-101.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-102.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-103.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-104.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-105.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-106.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-107.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-108.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-109.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-110.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-111.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-112.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-113.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-114.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-115.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-116.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-117.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-118.scr"

echo south_america-rivers 04
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-119.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-120.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-121.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-122.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-123.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-124.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-125.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-126.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-127.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-128.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-129.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-130.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-131.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-132.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-133.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-134.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-135.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-136.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-137.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-138.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-139.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-140.scr"

echo south_america-rivers 05
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-141.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-142.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-143.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-144.scr"

echo south_america-rivers 06
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(06)-145.scr"

echo south_america-rivers 07
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(07)-146.scr"

echo south_america-rivers 08
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(08)-147.scr"

echo south_america-rivers 10
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(10)-148.scr"

date > south_america_times_end.txt

# --- end of fie ---