#!/bin/bash
echo "-----------------------KeyWild CAD Library Asia Map-------------------------"
echo "                Number of script files for this series:          312"
echo "              Total number of segments for this series:       12,662"
echo "        Total number of 'Coast' points for this series:      923,900"
echo "      Total number of 'Boundry' points for this series:      106,153"
echo "        Total number of 'River' points for this series:      911,478"
echo "                Total number of points for this series:    1,941,531"
echo "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program directory here.
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/asia_map.dwg"
date > asia_map_times_start.txt
date
# comment out the lines for the detail level that you do not want

echo asia-boundaries 01 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-008.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-009.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-010.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-011.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-012.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-013.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-014.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(01)-015.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(02)-016.scr"
echo asia-boundaries 03 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-boundaries(03)-017.scr"
# ----------------------------------------------------------------------------------------

echo asia-coasts 01 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-018.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-019.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-020.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-021.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-022.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-023.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-024.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-025.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-026.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-027.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-028.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-029.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-030.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-031.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-032.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-033.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-034.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-035.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-036.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-037.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-038.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-039.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-040.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-041.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-042.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-043.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-044.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-045.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-046.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-047.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-048.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-049.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-050.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-051.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-052.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-053.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-054.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-055.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-056.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-057.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-058.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-059.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-060.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-061.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-062.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-063.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-064.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-065.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-066.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-067.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-068.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-069.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-070.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-071.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-072.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-073.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-074.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-075.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-076.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-077.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-078.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-079.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-080.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-081.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-082.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-083.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-084.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-085.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-086.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-087.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-088.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-089.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-090.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-091.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-092.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-093.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-094.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-095.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-096.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-097.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-098.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-099.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-100.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(01)-101.scr"

echo asia-coasts 02
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-102.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-103.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-104.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-105.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-106.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-107.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-108.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-109.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-110.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-111.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(02)-112.scr"

echo asia-coasts 03
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-113.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-114.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-115.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-116.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-117.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-118.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-119.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-120.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-121.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-122.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-123.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-124.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-125.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-126.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-127.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-128.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-129.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-130.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-131.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-132.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-133.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-134.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(03)-135.scr"

echo asia-coasts 04
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-136.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-137.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-138.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-139.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-140.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-141.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-142.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-143.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-144.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-145.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-146.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-147.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(04)-148.scr"

echo asia-coasts 06
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(06)-149.scr"

echo asia-coasts 07
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(07)-150.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(07)-151.scr"

echo asia-coasts 08
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-152.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-153.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-154.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-155.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-156.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-157.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-158.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-159.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(08)-160.scr"

echo asia-coasts 09
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-161.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-162.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(09)-163.scr"

echo asia-coasts 10
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-coasts(10)-164.scr"
# ------------------------------------------------------------------------------------

echo asia-rivers 01
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-165.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-166.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-167.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-168.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-169.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-170.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-171.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-172.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-173.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-174.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-175.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-176.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-177.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(01)-178.scr"

echo asia-rivers 02  
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-179.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-180.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-181.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-182.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-183.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-184.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-185.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-186.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-187.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-188.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-189.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-190.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-191.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-192.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-193.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-194.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-195.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-196.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-197.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-198.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-199.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-200.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-201.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-202.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-203.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-204.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-205.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(02)-206.scr"

echo asia-rivers 03
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-207.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-208.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-209.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-210.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-211.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-212.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-213.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-214.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-215.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-216.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-217.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-218.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-219.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-220.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-221.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-222.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-223.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-224.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-225.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-226.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-227.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-228.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-229.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-230.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-231.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-232.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-233.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-234.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-235.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-236.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-237.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-238.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-239.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-240.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-241.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-242.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-243.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-244.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-245.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-246.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-247.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-248.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-249.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-250.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-251.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-252.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-253.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-254.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-255.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-256.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-257.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-258.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(03)-259.scr"

echo asia-rivers 04 
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-260.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-261.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-262.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-263.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-264.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-265.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-266.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-267.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-268.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-269.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-270.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-271.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-272.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-273.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-274.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-275.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-276.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-277.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-278.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-279.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-280.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-281.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-282.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-283.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-284.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(04)-285.scr"

echo asia-rivers 05
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-286.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-287.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-288.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-289.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-290.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-291.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-292.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-293.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-294.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-295.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(05)-296.scr"

echo asia-rivers 06
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-297.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-298.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(06)-299.scr"

echo asia-rivers 07
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-300.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-301.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-302.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-303.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-304.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(07)-305.scr"

echo asia-rivers 08
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(08)-306.scr"

echo asia-rivers 10
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(10)-307.scr"

echo asia-rivers 11
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(11)-308.scr"

echo asia-rivers 13
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-309.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-310.scr"
"$CadProg" "$WorkDir/asia_map.dwg"  -b "$WorkDir/scripts-small/asia-rivers(13)-311.scr"

date > asia_map_times_end.txt
exit
# --- end of file ---
