#!/bin/bash
echo "--------------------KeyWild CAD Library Europe Map--------------------------"
echo "                Number of script files for this series:           95"
echo "              Total number of segments for this series:        3,659"
echo "        Total number of 'Coast' points for this series:      338,058"
echo "      Total number of 'Boundry' points for this series:       48,447"
echo "        Total number of 'River' points for this series:      196,266"
echo "                Total number of points for this series:      582,771"
echo "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program directory here.
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

CD "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/europe_map.dwg"
date > europe_map_times_start.txt
date
# comment out lines for detail levels that you do not want

echo europe-boundaries 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(01)-006.scr"

europe-boundaries 03 
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-boundaries(03)-007.scr"
# ------------------------------------------------------------------------------------------

echo europe-coasts 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-008.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-009.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-010.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-011.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-012.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-013.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-014.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-015.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-016.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-017.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-018.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-019.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-020.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-021.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-022.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-023.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-024.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-025.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-026.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-027.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-028.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-029.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-030.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-031.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-032.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-033.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-034.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-035.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-036.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-037.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(01)-038.scr"

echo europe-coasts 02
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-039.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-040.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-041.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-042.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(02)-043.scr"

echo europe-coasts 03
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-044.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-045.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-046.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-047.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(03)-048.scr"

echo europe-coasts 04
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-049.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-050.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-051.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-052.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-053.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-054.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-055.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-056.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-057.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-058.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-059.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(04)-060.scr"

echo europe-coasts 15
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-coasts(15)-061.scr"
# -------------------------------------------------------------------------------------

echo europe-rivers 01
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-062.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-063.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-064.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(01)-065.scr"

echo europe-rivers 02
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-066.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-067.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-068.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-069.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-070.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(02)-071.scr"

echo europe-rivers 03
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-072.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-073.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-074.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-075.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-076.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-077.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(03)-078.scr"

echo europe-rivers 04
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-079.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-080.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-081.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-082.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-083.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-084.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-085.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-086.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-087.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-088.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-089.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-090.scr"
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(04)-091.scr"

echo europe-rivers 05
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(05)-092.scr"

echo europe-rivers 10
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(10)-093.scr"

echo europe-rivers 11
"$CadProg" "$WorkDir/europe_map.dwg" -b "$WorkDir/scripts-small/europe-rivers(11)-094.scr"

date > europe_map_times_end.txt
exit
