#!/bin/bash
echo "-----------------KeyWild CAD Library North America Map----------------------"
echo "                Number of script files for this series:          201"
echo "              Total number of segments for this series:        7,253"
echo "        Total number of 'Coast' points for this series:      819,761"
echo "      Total number of 'Boundry' points for this series:        8,465"
echo "        Total number of 'River' points for this series:      332,854"
echo "        Total number of 'State' points for this series:       61,763"
echo "                Total number of points for this series:    1,222,843"
echo "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program directory here.
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/north_america.dwg"
date > north_america_times_start.txt
date

# comment out the lines for the detail level that you do not want

echo north_america-boundaries 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-boundaries(01)-001.scr"
# ----------------------------------------------------------------------------------------------------

echo north_america-coasts 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-002.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-003.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-004.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-005.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-006.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-007.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-008.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-009.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-010.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-011.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-012.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-013.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-014.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-015.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-016.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-017.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-018.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-019.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-020.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-021.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-022.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-023.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-024.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-025.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-026.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-027.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-028.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-029.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-030.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-031.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-032.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-033.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-034.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-035.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-036.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-037.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-038.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-039.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-040.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-041.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-042.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-043.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-044.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-045.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-046.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-047.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-048.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-049.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-050.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-051.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-052.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-053.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-054.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-055.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-056.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-057.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-058.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-059.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-060.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-061.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-062.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-063.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-064.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-065.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-066.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-067.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-068.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-069.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-070.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-071.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-072.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(01)-073.scr"

north_america-coasts 02
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-074.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-075.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-076.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-077.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-078.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-079.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-080.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-081.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-082.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-083.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-084.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-085.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-086.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(02)-087.scr"

north_america-coasts 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-088.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-089.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-090.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-091.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-092.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-093.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-094.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-095.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-096.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-097.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-098.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-099.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-100.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-101.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-102.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(03)-103.scr"

north_america-coasts 04
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-104.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-105.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-106.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-107.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-108.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-109.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-110.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-111.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-112.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-113.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-114.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-115.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-116.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-117.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-118.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-119.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-120.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-121.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-122.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-123.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-124.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-125.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-126.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-127.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-128.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(04)-129.scr"

north_america-coasts 06
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(06)-130.scr"

north_america-coasts 07
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(07)-131.scr"

north_america-coasts 09
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(09)-132.scr"

north_america-coasts 10
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-coasts(10)-133.scr"
# ------------------------------------------------------------------------------------------------

echo north_america-rivers 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-134.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-135.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-136.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-137.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-138.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-139.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(01)-140.scr"

echo north_america-rivers 02
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-141.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-142.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-143.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-144.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-145.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-146.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-147.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-148.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(02)-149.scr"

echo north_america-rivers 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-150.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-151.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-152.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-153.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-154.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-155.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-156.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-157.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-158.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-159.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(03)-160.scr"

echo north_america-rivers 04
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-161.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-162.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-163.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-164.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-165.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-166.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-167.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-168.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-169.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-170.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-171.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-172.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-173.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-174.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-175.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-176.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-177.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-178.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-179.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-180.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-181.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(04)-182.scr"

echo north_america-rivers 05
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(05)-183.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(05)-184.scr"

echo north_america-rivers 07
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(07)-185.scr"

echo north_america-rivers 08
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(08)-186.scr"

echo north_america-rivers 10
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(10)-187.scr"

echo north_america-rivers 11
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(11)-188.scr"

echo north_america-rivers 13
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-rivers(13)-189.scr"
# ------------------------------------------------------------------------------------------------

echo north_america-states 01
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-190.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-191.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-192.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-193.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-194.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-195.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-196.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-197.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-198.scr"
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(01)-199.scr"

north_america-states 03
"$CadProg" "$WorkDir/north_america.dwg" -b "$WorkDir/scripts-small/north_america-states(03)-200.scr"

date > north_america_times_end.txt
exit
# --- end of file ---