#!/bin/bash
# "----------------------------------------------------------------------------"
# "                Number of script files for this series:          149"
# "              Total number of segments for this series:        3,785"
# "        Total number of 'Coast' points for this series:      390,837"
# "      Total number of 'Boundry' points for this series:       63,386"
# "        Total number of 'River' points for this series:      460,583"
# "                Total number of points for this series:      914,806"
# "----------------------------------------------------------------------------"
# Designate your working directory here. The scripts folder dhould be under it.
WorkDir="$HOME/Documents/My Drawings/KW_WorldMap"

# Designate your cad program directory here.
CadProg="/opt/dassault-systemes/draftsight/bin/draftsight"

cd "$WorkDir"
cp "$WorkDir/scripts-small/ablank.dwg" "$WorkDir/south_america.dwg"
date > south_america_times_start.txt
date
# comment out the deatil level that you do not want 

echo south_america-boundaries 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-000.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-001.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-002.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-003.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-004.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-005.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-006.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-007.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(01)-008.scr"

echo south_america-boundaries 02
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(02)-009.scr"

echo south_america-boundaries 03
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-boundaries(03)-010.scr"
# ---------------------------------------------------------------------------------------------------

echo south_america-coasts 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-011.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-012.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-013.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-014.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-015.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-016.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-017.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-018.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-019.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-020.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-021.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-022.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-023.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-024.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-025.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-026.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-027.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-028.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-029.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-030.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-031.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-032.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-033.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-034.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-035.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-036.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-037.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-038.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-039.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-040.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-041.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-042.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-043.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-044.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-045.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-046.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-047.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-048.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-049.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-050.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-051.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-052.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(01)-053.scr"

echo south_america-coasts 02
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-054.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-055.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-056.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(02)-057.scr"

echo south_america-coasts 03
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-058.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-059.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-060.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-061.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(03)-062.scr"

echo south_america-coasts 04
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-063.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-064.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-065.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-066.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(04)-067.scr"

echo south_america-coasts 07
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(07)-068.scr"

echo south_america-coasts 08
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(08)-069.scr"

echo south_america-coasts 09
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(09)-070.scr"

echo south_america-coasts 10
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(10)-071.scr"

echo south_america-coasts 13
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(13)-072.scr"

echo south_america-coasts 14
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(14)-073.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-coasts(14)-074.scr"
# -----------------------------------------------------------------------------------------------

echo south_america-rivers 01
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-075.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-076.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-077.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-078.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-079.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(01)-080.scr"

echo south_america-rivers 02
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-081.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-082.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-083.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-084.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-085.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-086.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-087.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-088.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-089.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-090.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-091.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-092.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-093.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-094.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(02)-095.scr"

echo south_america-rivers 03
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-096.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-097.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-098.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-099.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-100.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-101.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-102.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-103.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-104.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-105.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-106.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-107.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-108.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-109.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-110.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-111.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-112.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-113.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-114.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-115.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-116.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-117.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(03)-118.scr"

echo south_america-rivers 04
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-119.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-120.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-121.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-122.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-123.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-124.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-125.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-126.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-127.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-128.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-129.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-130.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-131.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-132.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-133.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-134.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-135.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-136.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-137.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-138.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-139.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(04)-140.scr"

echo south_america-rivers 05
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-141.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-142.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-143.scr"
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(05)-144.scr"

echo south_america-rivers 06
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(06)-145.scr"

echo south_america-rivers 07
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(07)-146.scr"

echo south_america-rivers 08
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(08)-147.scr"

echo south_america-rivers 10
"$CadProg" "$WorkDir/south_america.dwg" -b "$WorkDir/scripts-small/south_america-rivers(10)-148.scr"

date > south_america_times_end.txt
exit
# --- end of fie ---
